Debian Bug report logs - #671857
ITP: geary -- lightweight email reader

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Devid Antonio Filoni <devidfil@gmail.com>

Date: Mon, 7 May 2012 15:12:01 UTC

Owned by: Devid Antonio Filoni <d.filoni@ubuntu.com>

Severity: wishlist

Fixed in version geary/0.2.2-1

Done: Devid Antonio Filoni <d.filoni@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Devid Antonio Filoni <d.filoni@ubuntu.com>:
Bug#671857; Package wnpp. (Mon, 07 May 2012 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Devid Antonio Filoni <devidfil@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Devid Antonio Filoni <d.filoni@ubuntu.com>. (Mon, 07 May 2012 15:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Devid Antonio Filoni <devidfil@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: geary -- lightweight email reader
Date: Mon, 7 May 2012 17:09:18 +0200
Package: wnpp
Severity: wishlist
Owner: Devid Antonio Filoni <d.filoni@ubuntu.com>

Package name: geary
URL: http://redmine.yorba.org/projects/geary/wiki
Description: lightweight email reader
 Geary is a lightweight email reader for the GNOME desktop. It supports
 Gmail and Yahoo! Mail. Features also include:
 * Basic support for viewing and composing HTML email
 * Send and receive email
 * Reply to all and forward email
 * Optional spell checker
 * Keyboard shortcuts
 * Organizes emails into conversations




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 10 Jun 2012 08:06:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Devid Antonio Filoni <d.filoni@ubuntu.com>:
Bug#671857; Package wnpp. (Thu, 11 Oct 2012 00:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alberto <albertop@aol.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Devid Antonio Filoni <d.filoni@ubuntu.com>. (Thu, 11 Oct 2012 00:21:06 GMT) Full text and rfc822 format available.

Message #12 received at 671857@bugs.debian.org (full text, mbox):

From: Alberto <albertop@aol.it>
To: 671857@bugs.debian.org
Subject: Re: ITP: geary -- lightweight email reader
Date: Thu, 11 Oct 2012 02:19:09 +0200
Is there any news about this ITP?

-- 
Alberto




Reply sent to Devid Antonio Filoni <d.filoni@ubuntu.com>:
You have taken responsibility. (Tue, 12 Feb 2013 21:03:25 GMT) Full text and rfc822 format available.

Notification sent to Devid Antonio Filoni <devidfil@gmail.com>:
Bug acknowledged by developer. (Tue, 12 Feb 2013 21:03:25 GMT) Full text and rfc822 format available.

Message #17 received at 671857-close@bugs.debian.org (full text, mbox):

From: Devid Antonio Filoni <d.filoni@ubuntu.com>
To: 671857-close@bugs.debian.org
Subject: Bug#671857: fixed in geary 0.2.2-1
Date: Tue, 12 Feb 2013 21:00:09 +0000
Source: geary
Source-Version: 0.2.2-1

We believe that the bug you reported is fixed in the latest version of
geary, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671857@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Devid Antonio Filoni <d.filoni@ubuntu.com> (supplier of updated geary package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 12 Jan 2013 12:31:09 +0100
Source: geary
Binary: geary
Architecture: source amd64
Version: 0.2.2-1
Distribution: experimental
Urgency: low
Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
Changed-By: Devid Antonio Filoni <d.filoni@ubuntu.com>
Description: 
 geary      - lightweight email client designed for the GNOME desktop
Closes: 671857
Changes: 
 geary (0.2.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #671857).
Checksums-Sha1: 
 55b6a7ccafc07bdee9a19054ef30ce5593249e99 2076 geary_0.2.2-1.dsc
 b06011a418861d09aa23aeba7d70471825651c95 372932 geary_0.2.2.orig.tar.xz
 87aba022652a6c2eaf943ed544671529360838fd 2759 geary_0.2.2-1.debian.tar.gz
 20f51ea6e323ceaa03d72c8be3d69467dcda1ba5 990680 geary_0.2.2-1_amd64.deb
Checksums-Sha256: 
 1ff43c3c9676f304f60131fbb7f7be4e683c8a360e09e2e8ef61503dc434570b 2076 geary_0.2.2-1.dsc
 be692581d80b85dd604d63283d181310bbaba8226ce90a9f1da5d94a37ff000d 372932 geary_0.2.2.orig.tar.xz
 081e25236fd392eee8fa73cfa39f126a0d0a1960912724e09db0f89a6dfe8c78 2759 geary_0.2.2-1.debian.tar.gz
 fc28e41c3cef5a831b76cdbdc6dfd5ea795c3ec74a14821488b789a3de2ebaa1 990680 geary_0.2.2-1_amd64.deb
Files: 
 4b32cf765250d825c712974f7128e8d0 2076 mail extra geary_0.2.2-1.dsc
 9cb525a982cdcc615d5af257c14407b6 372932 mail extra geary_0.2.2.orig.tar.xz
 ce9e8f2e673d4fbbe20beac6d0f2a432 2759 mail extra geary_0.2.2-1.debian.tar.gz
 6e510abe2c0141e812be34817d72c2ac 990680 mail extra geary_0.2.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJRCC8kAAoJEOikiuUxHXZa1dMP/jQQ1rlp4J7kRaPOu4q3Ih1D
FhiwJI83dAqLPXZ/ZO3OidzDPaXtxPu0sfmOXAbsJCozYVH0HWi5clhyjYio50ts
U/Lb+/6x81hYp/ElXjMPs9sFAiFNd2MM9EKcHbgXU7XeGlSo4y3HXCuw+7+MtSMj
ABZrc5HB6eA4TLBCHDv/Z/dxkecAveit70sSRkpAZD0SFXSyZVuD0FDu4vHXS/vC
zYP3k5V1wV6i+8JOIcDFRCMOa5z+oWg+k/A/MZHeVImICbVM83efUCChVQf+smPz
RoB5M6HHOaS9EduD4u1rVvIqZ3matr+OHpg7nhFY+sBMGJGEJHQxiz/bUE6HjWxN
6pC4rnVWLyPQ8rWfq8QMENr5si1xBgJD/e1ZCmCFY3KcEa8Uurpmq3RE7r5yULyt
2Rr4gFo1RwSTeOqVX0b7nldjztLX87Gy82VRR0b1ca0agrPJw5ocgIVDiw0jx+Sz
GtUMpkgeYspOqY+75JVBK0qfEk7NouffIntGKAvAuib+roFGQqj0ggVi1QaccpHn
bVq2jyKUHou9m/vMMYeiX0TLA0glSAwErsQyAfgu1x5zc1B4RXkbosOwzLYcdnBQ
qErY1WOGe9f29/7hS4WfzL93kbbBcm2aLStgMDLIZ3OXuFyQ587moTQ2r/LsLf9w
n6R8G1GL+PG/ht8I9x/W
=9s/v
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 13 Mar 2013 07:26:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:08:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.